function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","queueinfo");
x.t("end-call","parameters");
x.t("total","number");
x.t("queue","count");
x.t("queue","declaration");
x.t("queueinfo","number");
x.t("queueinfo","reference");
x.t("queueinfo","tibems_long");
x.t("count","cobol");
x.t("count","returning");
x.t("count","function");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsqueueinfo_getpendingmessagecount");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("tibemsqueueinfo_getpendingmessagecount","tibemsqueueinfo_getpendingmessagecount");
x.t("tibemsqueueinfo_getpendingmessagecount","function");
x.t("tibemsqueueinfo_getpendingmessagecount","tibco");
x.t("tibemsqueueinfo_getpendingmessagecount","tibemsqueueinfo");
x.t("tibemsqueueinfo_getpendingmessagecount","using");
x.t("parameters","parameter");
x.t("messages","queue");
x.t("messages","location");
x.t("number","messages");
x.t("number","pending");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","number");
x.t("purpose","total");
x.t("reference","count");
x.t("tibco","software");
x.t("pending","messages");
x.t("tibemstopicinfo_getpendingmessagecount","page");
x.t("value","queueinfo");
x.t("declaration","tibems_status");
x.t("location","tibemstopicinfo_getpendingmessagecount");
x.t("page","515");
x.t("tibemsqueueinfo","queueinfo");
x.t("tibemsqueueinfo","tibemsqueueinfo_getpendingmessagecount");
x.t("administration","tibemsqueueinfo");
x.t("tibems_long","count");
x.t("515","tibco");
x.t("call","tibemsqueueinfo_getpendingmessagecount");
x.t("call","call");
x.t("using","value");
}
